/*
-----------------------------------------------
		www.klingspor-museum.de
	 by www.lichtsignale.de
----------------------------------------------- */


/*		R E S E T
----------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
		margin: 0;
	    padding: 0;
	    border: 0;
	    outline: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
	    -webkit-text-size-adjust: 100%;
}

html {
		height: 100%;
		-ms-text-size-adjust: none;
		-webkit-text-size-adjust: none;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
	    display: block;
}

blockquote, q {
	    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	    content: "";
	    content: none;
}

a {
	    margin: 0;
	    padding: 0;
	    font-size: 100%;
	    vertical-align: baseline;
	    background: transparent;
}

table {
	    border-collapse: collapse;
	    border-spacing: 0;
}

input, select {
	    vertical-align: middle;
}

nav ul {
		list-style: none;
}


/*		B A S I C S
----------------------------------------------- */

body {
		color: #141414;
		background: #fff;
		font-family: "Neutral Medium 4", Helvetica, Arial, sans-serif;
		font-size: 40px;
		line-height: 40px;
		text-align: center;
}

h1, h2, h3 {
		font-weight: normal;
}

a:link, a:visited {
		color: #141414;
		text-decoration: none;
}

a:hover, a:active {
		color: #00f;
}


/*		M A I N
----------------------------------------------- */

#wrapper {
		max-width: 1700px;
		margin: 0 auto;
		text-align: left;
}

#museum img, #sammlung img {
		width: 100%;
		height: auto;
		margin-top: 4%;
		margin-bottom: 1%;
}

#museum {
		width: 47%;
		margin-left: 2%;
		float: left;
}

#sammlung {
		width: 47%;
		margin-right: 2%;
		float: right;
}

h1 {
		letter-spacing: -0.025em;
}

p {
		font-size: 20px;
		line-height: 25px;
		padding-right: 20%;
		margin-top: 2%;
		letter-spacing: 0.01em;
}

footer {
		margin-left: 1.6%;
		position: absolute;
		bottom: 1%;
		font-size: 20px;
		letter-spacing: 0.01em;
}


/*		R E S P O N S I V E   S M A L L
----------------------------------------------- */

@media screen and (max-width: 1400px) {

body {
		font-size: 30px;
		line-height: 35px;
		letter-spacing: -0.01em;
}

p {
		font-size: 18px;
		line-height: 22px;
		padding-right: 20%;
		margin-top: 2%;
}

footer {
		font-size: 18px;
}

}


@media screen and (max-width: 1250px) {

body {
		font-size: 25px;
		line-height: 30px;
		letter-spacing: -0.01em;
}

p {
		font-size: 15px;
		line-height: 20px;
		padding-right: 20%;
		margin-top: 2%;
}

footer {
		font-size: 15px;
}

}


@media screen and (max-width: 990px) {

body {
		font-size: 20px;
		line-height: 25px;
		letter-spacing: 0;
}

h1 {
		letter-spacing: -0.01em;
}

p {
		font-size: 13px;
		line-height: 15px;
		padding-right: 20%;
		margin-top: 2%;
}

footer {
		font-size: 13px;
}

}


@media screen and (max-width: 760px) {

p {
		font-size: 11px;
		line-height: 14px;
		padding-right: 20%;
		margin-top: 2%;
}

footer {
		clear: both;
		margin-left: 2%;
		padding-top: 8%;
		padding-bottom: 2%;
		position: inherit;
		bottom: inherit;
		font-size: 11px;
}

}


@media screen and (max-width: 520px) {

#museum img, #sammlung img {
		width: 100%;
		height: auto;
		margin-top: 2.5%;
		margin-bottom: 1%;
}

#museum {
		width: 96%;
		float: none;
		margin-bottom: 8%;
}

#sammlung {
		width: 96%;
		margin-left: 2%;
		float: none;
}

}
